set_mouse_sprite(3)

NAME
set_mouse_sprite - Sets the mouse sprite. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_mouse_sprite(BITMAP *sprite);

DESCRIPTION
You don't like Allegro's mouse pointer? No problem. Use this function to supply an alternative of your own. If you change the pointer and then want to get Allegro's lovely arrow back again, call set_mouse_sprite(NULL). As a bonus, set_mouse_sprite(NULL) uses the current palette in choosing colors for the arrow. So if your arrow mouse sprite looks ugly after changing the palette, call set_mouse_sprite(NULL).

SEE ALSO
install_mouse(3), show_mouse(3), set_mouse_sprite_focus(3), exmouse(3)